@import url('https://fonts.googleapis.com/css?family=Noto+Sans+TC:100,300,400,500,700,900');
* {
	padding: 0;
	margin: 0; 
}
body {
    font-family:'Noto Sans TC','微軟正黑體', Arial, sans-serif;
    letter-spacing: 1px;
    font-size: 15px;
}
.row{
    margin: 0px; 
}
ul, ol {
    list-style: none;
}
a {
    color: #333333;
    text-decoration: none;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    letter-spacing: 1px;
}
p{
    letter-spacing: 1px;
    line-height: 28px;
    font-size: 15px;
    padding: 0px 10px;
    color: #333;
}
img{
    max-width: 100%;
    height: auto;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family:'Noto Sans TC', '微軟正黑體',Arial,sans-serif;
    line-height: 100%;
    padding: 0px 10px;
    
}
.container{
    width: 1240px;
    padding: 0px;
    /* margin:0px; */
    max-width: 100%;
}

section{
    padding: 100px 0px;
}
#loading  
{  
    position:fixed;  
    width: 100%;
    height: 100%;  
    z-index:9999;
    background:#fff;
    top: 0;
}
#loading  .loading-img{
    position: absolute;
    width: 300px;
    margin: auto;
    top: 45%;
    right: 0;
    left: 0;
}
/*滾動條禁用*/  
.scoll_dis  
{  
    overflow:scroll;  
    overflow-y:hidden;  
}  

#gotop {

    display:none;
    position: fixed;
    border:1px solid #e71d36;
    background:#e71d36 ;
    right: 19px;
    bottom: 44px;    
    padding: 10px 10px 15px 10px;    
    font-size: 16px;
    color: #fff;
    cursor: pointer;
    z-index: 999;
    font-weight: 600;
    transition: 0.5s;
    opacity: 1;
    text-align: center;
    border-radius: 5px;
}
#gotop:hover{
    color: #e71d36;
    border:1px solid #e71d36;
    background: #Fff;
    transition: 0.5s;
    opacity: .8;
}
.contact-fixed{
    position: fixed;
    bottom: 120px;
    right: 10px;
    text-align: center;
    z-index: 99;
}
.contact-fixed a{
    color: #FFF;
    font-size: 14px;
    font-weight: 600;
    background: #e71d36;
    padding: 8px 10px;
    font-weight: 300;
    letter-spacing: 2px;
    border-radius: 25px;
    transition: .3s;
    border: 1px solid #e71d36;
}
.contact-fixed i{
    width: 25px;
    margin-right: 5px;
}
/* logo */
nav .fixed-top{
    z-index: 10;
}
nav .navbar-brand{
    font-size: 26px;
    font-weight: 900;
}
nav .navbar-brand img{
    width: 340px;
}
nav .navbar-brand{
    padding: 0;
}
/*mobile menu*/
.navbar-light .navbar-nav .nav-link{
    color: #000;
}
/* menu */
nav{
    /* position: fixed; */
    background-color:#e71d36;
}
.navbar{
    padding: 0rem 0rem;
    box-shadow: 0px 3px 1px -2px rgba(0,0,0,0.05);
}
nav .navbar-collapse{
    text-align:right;
}
.navbar-nav{
    display: none;
}
.navbar-light .navbar-toggler{
    border-color: rgba(255,255,255, .8);
}
.navbar-light .navbar-toggler-icon{

    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 0.8)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
nav .nav-link{
    color: #000;
    padding: 1.5rem 1rem;
    text-align: center;
}
nav .nav-link:hover .en{
    /* background-color: #f00; */
    color: #f00;
}
nav .nav-link.active .en{
    /* background-color: #f00; */
    color: #f00;
}
nav .nav-link span{
    display:block;
}
nav .nav-link .en{
    font-weight: 600;
    font-size: 14px;
    font-family: arial;
}
nav .nav-link .cn{
    font-size: 16px;
    font-weight: 500;
    color: #fff;
}
.justify-content-end{
    margin-right: 5vw;
}
/*輪播圖*/
.zs-enabled .zs-slideshow .zs-slides .zs-slide{
transform: scale(1.1);
transition: transform 10000ms ease-out, opacity 1600ms !important;}
.zoom-slider{
    height: calc(100vh - 90px);
    margin-top: 90px;
    position: relative;
}
.zoom-slider .slide-text{
    position: absolute;
    text-align: center;
    left: 0;
    right: 0;
    top: 35vh;
    margin: auto;
}
.zoom-slider .slide-text h1{
    font-size: 36px;
    line-height: 56px;    
    font-weight: 600;
    color: #f0f0f0;
    letter-spacing: 4px;
    text-shadow: 1px 1px 5px #000;
    margin-bottom: 3vh;  
}
.zoom-slider .slide-text h3{
    font-size: 22px;
    font-weight: 600;
    color: #f0f0f0;
    letter-spacing: 4px;
    text-shadow: 1px 1px 5px #000;
    margin-bottom: 10px;      
}
.scroll{
    position: absolute;
    left: 50%;
    bottom: 10%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    text-align: center;
    z-index: 20;
}
.scroll a{
    text-decoration: none;
}
#scroll{
    cursor:pointer;
}
.scroll .p-scroll {
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 1.8px;
    color: #fff;
    cursor:pointer;

}
.scroll .p-scroll.scrolldown {
    font-size: 20px;
    line-height: 1;
    -webkit-animation: scroll 2s infinite;
    animation: scroll 2s infinite;
}

@-webkit-keyframes scroll {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 0; }
  50% {
    -webkit-transform: translateY(5px);
    transform: translateY(5px);
    opacity: 1; }
  100% {
    -webkit-transform: translateY(5px);
    transform: translateY(5px);
    opacity: 0; } }

@keyframes scroll {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 0; }
  50% {
    -webkit-transform: translateY(5px);
    transform: translateY(5px);
    opacity: 1; }
  100% {
    -webkit-transform: translateY(5px);
    transform: translateY(5px);
    opacity: 0; } }
/*輪播圖*/

/*首頁標題*/

.index-title{   
    letter-spacing: 2px;
    text-align: left;
}
.index-title h1{
    font-weight: 900;
    color: #efefef;
    font-size: 52px;
    letter-spacing: 6px;
}
.index-title h5{
    font-size: 18px;
    padding-right: 2vw;
    color: #e71d36;
}
/* index-service */
.title-service{
    text-align: center;
}
.title-service h1{
    color: #000;
}
.index-service{
    background: url('../images/service/service.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
.index-service .service-item{
    padding-top: 4vh;
}
.index-service .service-item .item{
    text-align: center;
    padding: 1vw 4vw;
}
.index-service .service-item .item img{
    width: 120px;
}
.index-service .service-item .item h5{
    color: #e71d36;
    font-size: 18px;    
    border-bottom: 1px solid #e71d36;
    padding: 2vh 0;
}
.index-service .service-item .item  p
/* index-service  */
/*index-about*/
.index-about{
    position: relative;
}
.index-about .about-left-text{
    padding-top: 4vh;
}
.index-about .about-left-text p{
    font-weight: 400;
}
.index-about .about-right img{
    box-shadow: 0 5px 15px rgba(0,0,0,0.2);
}
/*index-products*/
section .title-products{
    text-align: left;
}
section .title-products h5{
    padding-left: 2vw;
}
section .title-products p{
    font-weight: 600;
}
.owl-theme .owl-nav [class*=owl-]:hover{
    background: #fff;
    color: #f00;
}
.owl-carousel{
    padding:0 50px;
}
.index-products .owl-carousel button span{
    /* font-size: 34px; */
    color: #333;
    font-weight: 900;
    padding: 16px;
    font-size: 24px;
    line-height: 18px;
    
}
.index-products .owl-carousel button{
    width:42px;
    height:42px;
    border-radius: 999em !important;
    background: #f1f1f1 !important;
     display: flex;
  justify-content: center;
  align-items: center; 
}
.index-products .owl-carousel button:focus{
    border: 0px;
    outline: 0px;
}
.index-products .owl-theme .owl-nav{
    margin-top: 10vh;
}
.index-products .container-products{
    padding:0 4vw;
}
.index-products .owl-carousel .item{
    border: 4px solid #e71d36;
}
.index-products .owl-carousel .item h1{
    font-size: 16px;
    margin: 0px;
    padding: 15px;
    text-align: center;
    color: #FFF;
    background:#e71d36;  
}
.index-products .owl-carousel a{
    text-decoration: none;
}
/*index-equipment*/
.index-equipment{
    background: url('../images/bg01.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.index-equipment .card-back{
    background: rgba(255, 255, 255, 1);
    border-radius: 5px 5px ;
}
.index-equipment .card-body{
    padding:1rem 1rem .5rem 1rem;
}
.index-equipment .card-title{
    font-weight: 900;

}
.index-equipment .card-title a{
    color: #005BAC;
}
.index-equipment a{
    text-decoration: none;
    /* background-color:rgba(255,255,255,1); */
}
.index-equipment a:hover{
    color: #005BAC;
}
/*comapny*/
.index-company {
    width: 100%;
    position: fixed;
    top:0px;
    height: 4px;
    z-index: 999;
    background-color: #f00;
}
.index-company .left ul{
    text-align: left;
    width: 100%;
    margin-top: 3px;
    padding-left: 10px;

}
.index-company .left ul li{
    display: inline-block;
    margin:0 5px;
    list-style: disc inside;
}
.index-company .left ul li a{
    color: #efefef;
    font-size: 14px;
    text-decoration: none;
}
.index-company .left ul li a:hover{
    color: #f90;
}
.index-company .left ul .active{
    color: #f90;
}
.index-company .right ul{
    text-align: right;
    width: 100%;
    margin-top: 3px;

}
.index-company .right ul li{
    display: inline-block;
    color: #efefef;
    font-size: 14px;
    margin:0 5px;
    list-style: disc inside;
}
.index-company .right ul .active{
    color: #f90;
}
/*more*/
 .more{
    margin-top: 40px;
    position: relative;
    text-align: right;
    padding-right: 4vw;
}
.more a{
    display: inline-block;

}
.more .circle-box{
    width: 48px;
    height: 48px;
    border-radius: 999em;
    border: 1px solid #e71d36;
    display: inline-block;
    position: relative;
}
.more .circle-box .circle{
    width: 40px;
    height: 40px;
    background: #e71d36;
    border-radius: 999em;
    display: inline-block;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    position: absolute;
}
.more .circle-box .circle::before{
    content: ">";
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    position: absolute;
    padding-top: 2px;
    color: #FFF;
    width: 25px;
    height: 25px;
    text-align: center;
    /* background: #Fff; */
}
.more a::after{
    content: "More";
    top: 24%;
    margin: auto;
    position: absolute;
    padding-left: 10px;
}
/*footer*/
.footer{
    padding: 80px 0 40px 0;
    background: #fefefe;
    color: #555;
    font-size: 14px;
    border-top: 1px solid #ccc;
}
.footer a{
    color: #555;
    text-decoration: none;
}
.footer p{
    font-size: 14px;
    color: #555;
    line-height: 20px;
}
.footer h5{
    padding-top: 15px;
    margin-bottom: 30px;
    font-weight: 600;
    font-family: arial;
    letter-spacing:2px;
    font-style:italic ;   
}
.footer .information{
    padding-left: 40px;
}
.footer .sitemap{
    padding-left: 40px;
}
.footer .sitemap ul{
    display: inline-block;
    margin-right:20px
    /* text-align: center; */
}
.footer .sitemap ul li{
    padding: 0 10px;
    margin-bottom: 1.2rem;
    text-align: left;
    display: inline-block;
    /* display: inline-block; */
    /* border-left: 1px solid #999; */
}
.footer .sitemap ul li a{
    text-decoration: none;
    color: #555;
}
.footer .sitemap ul li a:hover{
    color: #005BAC;
}

.footer .fllow-us{
    text-align: center;
}
.footer .fllow-us img{
    /* padding-top: 50px; */
    width: 200px;
}
.footer .fllow-us h1{
    font-size: 14px;
    margin-top: 20px;
}
.footer .more a{
    color: #555;
    letter-spacing: 4px;
    padding:15px 40px; 
    font-family: "微軟正黑體";
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    background: rgb(15,110,184); /* Old browsers */
    background: -moz-linear-gradient(left, rgba(15,110,184,1) 0%, rgba(15,110,184,1) 22%, rgba(28,33,136,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(15,110,184,1) 0%,rgba(15,110,184,1) 22%,rgba(28,33,136,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(15,110,184,1) 0%,rgba(15,110,184,1) 22%,rgba(28,33,136,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    
}
/*copyright*/
.copyright{    
    /* background-color: #2e363a; */

}
.copyright p{
    width: 100%;
    margin: 0px;
    color: #999;
    font-size: 12px;
    text-align: center;
}
.copyright a{
    color: #999;
    font-size: 12px;
    text-decoration: none;
}


/*inside-banner*/
.inside-banner{
    position: relative;
    margin-top: 70px;
}
.inside-banner img{
    width: 100%;
}
.inside-banner .inside-banner-text{
    position: absolute;
    top: 45%;
    left: 0;
    right: 0;   
    margin: auto;
    color: #Fff;
}
.inside-banner .inside-banner-text h1{
    font-weight: 900;
    color: rgba(255, 255, 255, .6);
    font-size: 52px;
    letter-spacing: 6px;
}
.inside-banner .inside-banner-text h5{
    font-size: 18px;   
    font-weight: 600;    
    color: rgba(255, 255, 255, .6);
}
/*麵包屑*/
.bre ul{
    margin-bottom: 0px;
    padding: 1rem  ;
    text-align: right;
    /* border-bottom: 1px solid #ebebeb; */
    color: #555;
}
.bre ul li{
    display: inline-block;
    font-size: 12px;
}
.bre ul li a{
    text-decoration: none;
    color:  #e71d36;
}
.bre ul li i{
    margin-right:5px;
}


/*inside-about*/
.inside-about .about-left-text p{
    text-align: justify;　
    text-justify: auto;　 
    text-align: center;
}
.inside-about .about-service{
    text-align: center;
    margin-top: 10vh;
}
.inside-about .about-service h5{
    color: #e71d36;
}
.inside-about .about-service ul li {
    padding: 15px 0;
    margin:0 15px;
    text-align: left;
    list-style-type:decimal;
    border-bottom: 1px dashed #ccc;

}
/*inside-equipment*/

.inside-quality .content-title h5{
    color: #222;
    font-size: 18px;
    margin-bottom: 2vh;  
    color: #e71d36;
}
.inside-quality .quality-item{
    padding: 15px;
}
.inside-quality .quality-item img{
    
}
.inside-quality .quality-item h5{
    padding: 5px;
    margin-bottom: 0px;
    font-size: 18px;
}
.inside-quality .quality-item p{
    padding: 5px;
}
/*.inside-process*/
.inside-process{
    /* background: url('../images/process-back.jpg'); */
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: bottom;
}
.inside-process .process-img{
    width: 100%;
    text-align: center;
}
.inside-process .process-img img{

}
/*inside-products*/
.inside-products{
    padding: 10vh;
}
.inside-products .inside-about {
    margin:0px ; 
    padding: 0 ; 
}
.inside-products ul li{
    display: inline-block;
}
.inside-products .product-nav li{
    margin-bottom:6px;
    /* padding: 10px 20px; */
    font-size: 14px;
    color: #333;
    border: 1px solid #e8e8e8;
    text-decoration: none;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;   
}
.inside-products .product-nav li a{
    text-decoration: none; 
    padding: 10px 40px;
    display: inline-block;
}
.inside-products .product-nav li:hover{
    border: 1px solid #e71d36;
    color: #e71d36;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;    
}
.inside-products .product-nav li:hover a{
    color: #e71d36;
}
.inside-products .product-nav .uk-active{
    border: 1px solid #e71d36;
    color: #e71d36;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}
.inside-products .product-nav .uk-active a{
    color: #e71d36;
}
.inside-products .products-item .products-img img{
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}
.inside-products .products-item .products-img:hover img{
    transform: scale(1.1);
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;            
}

.inside-products .product-content .product-item{
    padding: 15px;
}
.inside-products .product-content .product-item p{
    text-align: center;
}
/*inside-contact*/
.inside-contact .information h5{
    font-size:26px;
    color: #555;
    margin-bottom: 20px;
    font-weight: 500;
}
.inside-contact .information ul li{
    padding: 5px 0;
    letter-spacing: 3px;
    font-size: 14px;
}
.inside-contact .information ul li a{
    text-decoration: none;
    font-size: 14px;
    letter-spacing: 3px;
}
.inside-contact .information ul li i{
    width: 30px;
    text-align: center;
    color: #555;
    font-size: 12px;
}
.inside-contact .information ul .mob span{
    padding-left: 30px;
}
.inside-contact form input{
    width: 100%;
    padding: 12px;
    border: 0px;
    background: #f5f5f5;
    border-radius: 2px 2px;
    font-family: "arial";
    letter-spacing: 4px;
    color: #212529;
    font-size: 12px;
}
.inside-contact form textarea{
    width: 100%;
    padding: 8px;
    border: 0px;
    background: #f5f5f5;
    border-radius: 2px 2px;
    letter-spacing: 4px;
}
.inside-contact button{
    padding: 10px 50px;
    border-radius: 2px 2px;
    border: 1px solid #005BAC;
    background: #005BAC;
    color: #Fff;
    cursor: pointer;
    transition: .5s;

}
.inside-contact button:hover{
    opacity: .8;
    transition: .5s;
}
.inside-contact .form{
    font-size: 14px;
    padding: 10px;
}
.inside-contact .form p{
    font-size: 14px;
}
.inside-contact .form span{
    color: #F00;
}
/*inside-people*/
.inside-people .people-item{
    height: 200px;
}
.inside-people .people-item h5{
    color: #9d0d09;
    font-weight: 600;
}
.inside-people .people-item p{
    margin-bottom: 0px;
    padding-left: 0px;
}
.inside-people  ul li{
    margin-bottom:30px;
}

@media (max-width:1200px) {


/*輪播圖文字*/
.carousel-caption h1{
    font-size: 30px;
    font-weight: 900;
}
.carousel-caption h5{
    padding-top: 20px;
    /* padding-left: 60px; */
    font-size: 20px;
}
.carousel-caption p{
    font-family: 'arial';
    font-size: 16px;
    /* padding-left: 60px; */
    font-weight: 500;
}
/*首頁公司簡介位置*/
.index-about .about-box .about-left{
    width: 55%;
    padding:3.5%;
    position: absolute;
    top: -50px;
    left: 10%;
}
.index-about .about-right:after{
    width:84%;
    padding-top:35%;
    position: absolute;
    bottom: -40px;
}
.inside-products{
    padding: 5vh;
}
.inside-products .products-item{
        padding: 20px;
}
.inside-equipment{
    padding: 1vh; 
}
.footer .information{
    padding-left:0px;
}
.footer .sitemap{
    padding-left:0px;
}
}
@media (max-width: 991px) {
    section{
    padding:80px 0px;
    }
    .inside-banner{
    margin-top:40px; 
    }
    .navbar-nav{
    display: block;
    }
    nav .nav{
        display: none;
    }
    .carousel-item{
        width: 100%;
        overflow: hidden;

    }
    .carousel-caption{
    left: 14%;
    /* right: 40%; */
    top:30%;
    text-align: left;
    }
    .carousel .carousel-inner img{
        min-width: 767px;

        

    }
    /*輪播圖文字*/
    .carousel-caption h1{
        font-size: 24px;
        font-weight: 900;
    }
    .carousel-caption h5{
        padding-top: 18px;
        /* padding-left: 60px; */
        font-size: 20px;
    }
    .carousel-caption p{
        font-family: 'arial';
        font-size: 14px;
        /* padding-left: 60px; */
        font-weight: 500;
    }
    .index-company .right{
        display: none;
    }
    .index-service{
        background-attachment: scroll;
    }
    /*首頁公司簡介位置*/
    .index-about .about-box .about-left{
        width: 100%;
        padding:3.5%;
        position: relative;
        top: 0px;
        left: 0px;
    }
    .index-about .about-right:after{
        width:84%;
        padding-top:35%;
        position: absolute;
        bottom: -40px;
    }
    .index-about .about-box .about-right {
        margin-right:0%;
        }
    .index-about {
        padding: 80px 0;
    }
    .inside-text .index-about{
        padding: 0px;
    }
    .inside-text .index-about .about-box .about-right{
        margin-right: 0vh;
    }
    .inside-text .about-photo {
        margin-top: 100px;
    }
    .inside-products{
    padding: 3vh;
    }
    .footer .information{
        padding-left:0px;
        text-align: center;
    }
    .footer .sitemap{
        padding-left:0px;
        text-align: center;
    }
}
@media (max-width: 767px){
    section{
    padding:80px 0px;
    }
    nav .navbar-brand img{
        width: 240px;
    }
    .scroll{
        bottom: 20%;
    }
    .zoom-slider {
        height: calc(100vh - 60px);
        margin-top: 60px;
        position: relative;
    }
    .zoom-slider .slide-text{
        top: 25vh;
    }
    .zoom-slider .slide-text h1{
        font-size: 30px;
        line-height: 46px;    
        margin-bottom: 40px;  
    }
    .zoom-slider .slide-text h1 span{
        font-size:  50px;  
    }
    .zoom-slider .slide-text h3{
        font-size: 18px;     
    }
    .more {
    padding-right: 10vw;
    }
    .inside-banner{
        margin-top:60px; 
    }
    .inside-banner .inside-banner-text{
        top: 10%;
        left: 10%;
    }
    .inside-banner .inside-banner-text h1{
        font-size: 24px;
    }
     .inside-products{
    padding:1vh;
    }
    .inside-products .products-item{
        padding: 10px;
    }
    .footer .fllow-us{
    text-align:center;
    }
    .footer .fllow-us img{
    padding-top: 0px;
    width: 180px;
    }
    section .index-title h1{
        font-size: 34px;
    }
    .index-about .about-left p{
    color: #000;
    padding-top: 0px;
    }
    .inside-people .people-item{
    height: auto;
    margin-bottom: 30px;
}
    section .title-products p {
        text-align: center;
    }
    .footer h5{
        margin-top: 40px;   
    }
    .copyright{
        padding-top: 40px;   
    }
}